Subject: Ticket Assigned - Re: Sorry, we had to cancel part of your order.( Urgent)
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 13:58:57 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, we had to cancel part of your order.( Urgent) Please I want to cancel the two items mentioned below ( Set of 2. applique
hair band) ... I ordered three sets but I just want one set .....

On Sun, Mar 28, 2021, 11:34 AM lubna anas <[email-masked]> wrote:

> What the reason?
>
> On Sun, Mar 28, 2021, 4:49 AM Max Fashion <[email-masked]> wrote:
>
>> Order 9645750670
>> 
>> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
>> Download our apps now
>> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en> [image:
>> android icon]
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
>> iPhone
>> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
>> Android
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
>> 
>> Women
>> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
>> Men
>> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
>> Girls
>> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
>> Boys
>> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
>> Shoes
>> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
>> Inspiration
>> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
>>
>> Sorry, we had to cancel part of your order.
>>
>> Hi Lubna Anas, unfortunately we had to remove some items from your Order
>> 9645750670
>> <https://www.maxfashion.com/ae/en/my-account/order/9645750670?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_COD_PAYMENT_MODE_AE_en>.
>> Please accept our apologies and reach out to us if you have any further
>> questions.
>>
>> Cancelled Items
>>
>> Item
>>
>> Description
>>
>> Total Price
>>
>> <https://www.maxfashion.com/ae/en/p/163120605?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
>> MAX
>> Striped Frilled Jumpsuit with Round Neck and Cap Sleeves
>> Color: Yellow
>> Size: 8-9 yrs
>> Quantity: 1 AED 65
>>
>> *TOTAL:* *AED 65*
>> *Total Refund Amount* *AED 65*
>> Items that are cancelled or refunded are not eligible for Shukrans.
>> 
>> Need help? Get in touch
>>
>>  <[email-masked]?Body=Contacted>
>>
>> *Write us an email now*, we'll get back to you as fast as we can.
>>  <https://www.facebook.com/MaxFashionMENA>
>>
>> *Connect with us* on your favourite social network.
>>  <https://twitter.com/maxfashionMENA>
>>
>> Reach out in 140 characters! We are *@maxfashionMENA*.
>>
>> *Call us on 800–MAXUAE (800-629823).*
>> 7 days a week, 24 hours a day
>> 
>> © 2021 Retail World Limited
>> Privacy Policy
>> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
>> | Terms & Conditions
>> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
>>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2314264